
/* Groupes */
.group_Roi
{
  color:#A00000;
  font-weight:bold;
}
.group_Commerçant
{
  color:#00CC00;
  font-weight:bold;
}
.group_Paysan
{
  color:#888888;
  font-weight:bold;
}
.group_Citoyen
{
  color:#119999;
  font-weight:bold;
}
.group_Chevalier
{
  color:#11DDDD;
  font-weight:bold;
}
.group_Vagabond
{
  color:#555555;
  font-weight:bold;
}
.group_Gouverneur
{
  color:#F55000;
  font-weight:bold;
}
.group_Noble
{
  color:#0000AA;
  font-weight:bold;
}
.group_Villageois
{
  color:#008800;
  font-weight:bold;
}
.group_Destitue
{
  color: #fafafa;
  text-shadow: 1px 1px 1px #000000;
  font-weight:bold;
}
.group_unk
{
  color:#555555;
  font-weight:bold;
  text-decoration:line-through;
}
.group_ReporterDeMinefield
{
  color: #ec3b83;
  font-weight:bold;
}

.trader:before {
    content: "[C] ";
    font-weight: bold;
    color: #008800;
}

.anonUser:before {
    content: "(anonymized) ";
    font-style: italic;
}
